headline:
    en: Pages
    fr: Pages
type: pages
templates:
    - exhibitions
    - gallery
sortBy: title desc
create: false
layout: cards
size: small
image:
    ratio: 1/1
    cover: true
    query: page.images.template('full_screen_image').first
    back: white
